{% extends 'aidants_connect_web/new_mandat/new_mandat.html' %}

{% load static %}

{% block title %}Aidants Connect - Renouveler un mandat{% endblock %}

{% block form_title %}Renouvellement de mandat{% endblock %}

{% block input_submit_form %}
  <h4 class="step-title">Renouveler le mandat</h4>
  <div id="renew_mandat" class="tiles">
    <div class="buttons">
      <input
        id="submit_renew_button"
        type="submit"
        class="button primary submit-button"
        value="Renouveler le mandat"
      />
    </div>
  </div>
{% endblock input_submit_form %}
